Subject: Ticket Assigned - ndr
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 01 Aug 2021 17:28:52 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ndr imtiyaz khan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  imtiyaz khan Bot:  Hi Imtiyaz Khan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8280769224 Bot:    Your order status is  : Returned   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +965973178            09:18 PM, 01st Aug                     imtiyaz khan     
                Ok           09:18 PM, 01st Aug                   Hamza                   Hi Imtiyaz,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           09:19 PM, 01st Aug                   Hamza                   We would like to inform you that our courier partner tried to contact you on (96597317886) thrice on 3 different days but didn't receive any response from your end.           09:25 PM, 01st Aug                   Hamza                   The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website.           09:25 PM, 01st Aug                   Hamza                   Is there anything else I can help you?&nbsp;           09:26 PM, 01st Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:28 PM, 01st Aug                                          View conversation in Freshchat h
 ttps://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2929443